import logging
from typing import List

from portal.facade.general_facade import GeneralCRUDFacade
from portal.service.submissions import SubmissionsService
from portal.service.users import UserService

log = logging.getLogger(__name__)


class SubmissionsFacade(GeneralCRUDFacade):
    def __init__(self):
        super().__init__(SubmissionsService, 'Submission')
